.clover-station-duo-page {
    margin-top: 100px;
}

.clover-station-duo-page .background {
    /* background-image: linear-gradient(var(--background-blue), white,white); */
    position: relative;
}

.clover-station-duo-page .left-box-bg{
    position: absolute;
    left: 0;
    top: 40vh
}
.clover-station-duo-page .right-box-bg{
    position: absolute;
    top:100px;
    right:0px;
}
.clover-station-duo-page .left2-box-bg{
    position: absolute;
    left: 0;
    bottom: 40vh
}
.clover-station-duo-page .right2-box-bg{
    position: absolute;
    bottom:100px;
    right:0px;
}

@media (max-width:991px) {
    .clover-station-duo-page{
        margin-top: 60px
    }
    .clover-station-duo-page .left-box-bg{
        display: none;
    }
    .clover-station-duo-page .right-box-bg{
        display: none;
    }
    .clover-station-duo-page .left2-box-bg{
        display: none;
    }
    .clover-station-duo-page .right2-box-bg{
        display: none;
    }
}